Source: rabbitmq-server
Version: null
Binary:
  - rabbitmq-server
Build_time: 2018-01-23-11-27-14
Code_project:
  rabbitmq-server: none
Spec_project:
  rabbitmq-server: f2f5c0fc07530518d07bf99180ebe5dbc01c7c37
                    